default: &DEFAULT
  host:    "<%= ENV['REDIS_BACKEND_HOST'] || 'backend-redis' %>"
  port:    "<%= ENV['REDIS_BACKEND_PORT'] || '6379' %>"
  timeout: "<%= ENV['REDIS_BACKEND_TIMEOUT'] || '1' %>"

production:
  <<: *DEFAULT

preview:
  <<: *DEFAULT

development:
  <<: *DEFAULT
